body.preloader{
	background:#FFF;
	width:100%; height:100%;
	min-width:1140px; min-height:610px; position:relative;}
.preloader_wrapper{
	width:1140px; height:610px; left:50%; top:50%; margin:-305px 0 0 -471px;
	position:absolute; background:#fff;}

.preloader_header{height:55px; background:#FFF; color:#bab8b8; text-shadow:0 1px 0 #fbfcfb; font:italic 12px/31px Georgia, "Times New Roman", Times, serif; margin:0 0 27px 0;}
.preloader_header img{vertical-align:top; margin:0 7px 0 0;background:#FFF;}
.preloader_skins{margin:0 -30px 0 -22px; overflow:hidden;   padding:0 0 19px 0}
.preloader_skin{width:285px; height:475px;  margin:0 22px; float:left;background:#FFF;}
.preloader_skin:hover{background-image:url(images/settings/preloader_skin_active.png);}
a.main_skin {display:block; text-align:center; text-decoration:none; margin:0 0 17px 0;}
.main_skin span{display:block; width:79px; text-align:center; padding:6px 0; text-transform:uppercase; font:700 9px/19px Arial;}
.preloader_skin p{color:#919191;font:9px/25px Arial; text-transform:uppercase;}
a.link_bg{padding:0 10px; height:21px; font:9px/23px Arial; border:#ffffff 1px solid; background:#f7f7f7; color:#737373; display:inline-block; //zoom:1; //display:inline; margin:0 0 0 4px; border-radius:3px;  behavior: url(layout/js/PIE.htc);}
a.link_bg:hover, a.link_bg.active{background-color:#128fc9; border-color:#e3f4fc; color:#fff; text-decoration:none;}

.preloader_footer{color:#bab8b8;font:9px/23px Arial; overflow:hidden;background:url(images/settings/line.png) repeat-x 0 top; padding:17px 0 0 0;}
.creator a{color:#0e8dc8;font:9px/23px Arial;}
.creator {float:left;}
.browser_compatible {float:right;}
.browser_compatible img{vertical-align:-3px;}
/*_ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ STRECHED / BOXES _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ */
body.boxed .wrapper{max-width:1140px; margin:0 auto; min-width:1140px; background-color:none !important;}
body.boxed .pattern{width:100%; height:100%; background:url(images/pattern/pattern_1.png) repeat center 0;}
body.boxed#theme_light .pattern{background:url(images/pattern/pattern_light.jpg) repeat center 0;}

body.boxed .main_bg{position:fixed; width:100%;  height:100%;/* background:url(images/pattern/shadow_m.png) repeat-y center 0;*/}
@media all and (-webkit-min-device-pixel-ratio:0) {body.boxed .main_bg{left:-1px;}}